[mythtv] Raspberry Pi 2 and OpenGL

Peter Bennett pgbennett at comcast.net
Wed Mar 16 21:07:42 UTC 2016


On 03/16/2016 04:41 PM, Mike Bibbings wrote:
> I have a build using Qt5.5.1 (built from source on Rpi2) and eglfs
> works with both softblend and opengl2 on my TV 1080p 50Hz.
>
> All my builds are using mythtv fixes/0.28 source from git and install
> in /usr/local/ to avoid pollution. My Qt5.5.1 is also installed in
> /usr/local.

There is in fact a PPA available to install QT 5.5 on Ubuntu Mate wily.
I did not try that. Perhaps I should wait until April, I believe that
Xenial may have QT 5.5 as a standard package.

Peter

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-dev/attachments/20160316/6d0e8cad/attachment.html>


More information about the mythtv-dev mailing list